=== debian/changelog ===
libcamera (0.6.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 23 Dec 2025 11:28:25 +0100

libcamera (0.6.0-1) experimental; urgency=medium

  * New upstream version 0.6.0
  * Bump SONAME to libcamera0.6
  * Remove Disable_libunwind_integration.patch, merged upstream.
  * Add python3-sphinx-book-theme in Build-Depends-Indep.
  * Adjust python module install path.
  * salsa-ci: disable debrebuild and reprotest jobs.
  * Convert watch to version 5 and use Gitlab template.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 29 Nov 2025 15:06:30 +0100
