## libcamera 0.6.0+rpt20251202

=== meson_options.txt ===
--- 
+++ 
@@ -13,12 +13,12 @@
 
 option('cam',
         type : 'feature',
-        value : 'auto',
+        value : 'disabled',
         description : 'Compile the cam test application')
 
 option('documentation',
         type : 'feature',
-        value : 'auto',
+        value : 'disabled',
         description : 'Generate the project documentation')
 
 option('doc_werror',
@@ -35,11 +35,12 @@
         type : 'array',
         choices : ['ipu3', 'mali-c55', 'rkisp1', 'rpi/pisp', 'rpi/vc4', 'simple',
                    'vimc'],
+        value: ['rpi/pisp', 'rpi/vc4'],
         description : 'Select which IPA modules to build')
 
 option('lc-compliance',
         type : 'feature',
-        value : 'auto',
+        value : 'disabled',
         description : 'Compile the lc-compliance test application')
 
 option('libunwind',
@@ -64,6 +65,7 @@
             'vimc',
             'virtual'
         ],
+        value: ['rpi/pisp', 'rpi/vc4'],
         description : 'Select which pipeline handlers to build. If this is set to "auto", all the pipelines applicable to the target architecture will be built. If this is set to "all", all the pipelines will be built. If both are selected then "all" will take precedence.')
 
 option('pycamera',
@@ -73,7 +75,7 @@
 
 option('qcam',
         type : 'feature',
-        value : 'auto',
+        value : 'disabled',
         description : 'Compile the qcam test application')
 
 option('test',
@@ -93,6 +95,6 @@
 
 option('v4l2',
         type : 'feature',
-        value : 'auto',
+        value : 'enabled',
         description : 'Compile the V4L2 compatibility layer',
         deprecated : {'true': 'enabled', 'false': 'disabled'})
