=== debian/changelog ===
libcamera (0.6.0+rpt20251202-1) trixie; urgency=medium

  * New upstream version 0.6.0+rpt20251202

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 02 Dec 2025 12:17:03 +0000

libcamera (0.6.0+rpt20251201-1) trixie; urgency=medium

  * New upstream version 0.6.0+rpt20251201
  * d/patches: drop upstream Disable_libunwind_integration.patch
  * Bump SONAME to libcamera0.6
  * d/: Update for documentation build option change
  * d/gbp.conf: add debian-tag

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 01 Dec 2025 16:57:51 +0000
