=== debian/control ===
--- 
+++ 
@@ -1,9 +1,5 @@
 Source: libcamera
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Emmanuel Arias <emmanuelarias30@gmail.com>,
-           IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
-           Andrej Shadura <andrewsh@debian.org>,
-           Dylan Aïssi <daissi@debian.org>
+Maintainer: Serge Schneider <serge@raspberrypi.com>
 Section: libs
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -27,10 +23,10 @@
                meson (>= 0.63),
                openssl,
                pkgconf,
-               python3-jinja2:native,
+               python3-jinja2,
                python3-ply,
                python3-pybind11 <!pkg.libcamera.nopython>,
-               python3-yaml:native,
+               python3-yaml,
                qt6-base-dev [!i386] <!pkg.libcamera.noqt>
 Build-Depends-Indep: doxygen <!nodoc>,
                      doxygen-latex <!nodoc>,
@@ -38,12 +34,12 @@
                      libjs-jquery <!nodoc>,
                      libjs-sphinxdoc <!nodoc>,
                      libjs-underscore <!nodoc>,
-                     python3-sphinx:native <!nodoc>,
-                     python3-sphinx-book-theme:native <!nodoc>,
-                     python3-sphinxcontrib.doxylink:native <!nodoc>
+                     python3-sphinx <!nodoc>,
+                     python3-sphinx-book-theme <!nodoc>,
+                     python3-sphinxcontrib.doxylink <!nodoc>
 Standards-Version: 4.7.2
-Vcs-Browser: https://salsa.debian.org/multimedia-team/libcamera
-Vcs-Git: https://salsa.debian.org/multimedia-team/libcamera.git
+Vcs-Browser: https://github.com/RPi-Distro/libcamera
+Vcs-Git: https://github.com/RPi-Distro/libcamera.git
 Homepage: https://libcamera.org/
 Rules-Requires-Root: no
 
@@ -82,11 +78,11 @@
 Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: libcamera-ipa (= ${binary:Version})
+         ${shlibs:Depends},
+         libcamera-ipa (= ${binary:Version})
 Pre-Depends: ${misc:Pre-Depends}
-Breaks: libcamera0 (<< 0.0.3-1~)
-Replaces: libcamera0 (<< 0.0.3-1~)
+Breaks: libcamera0
+Replaces: libcamera0
 Description: complex camera support library
  libcamera is a complex camera support library which handles low-level
  control of the camera devices, providing a unified higher-level
@@ -97,8 +93,8 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Breaks: libcamera0 (<< 0.0.3-1~)
-Replaces: libcamera0 (<< 0.0.3-1~)
+Breaks: libcamera0
+Replaces: libcamera0
 Description: complex camera support library (IPA modules)
  libcamera is a complex camera support library which handles low-level
  control of the camera devices, providing a unified higher-level
@@ -126,8 +122,8 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Breaks: libcamera0 (<< 0.0.3-1~)
-Replaces: libcamera0 (<< 0.0.3-1~)
+Breaks: libcamera0
+Replaces: libcamera0
 Description: complex camera support library (V4L2 module)
  libcamera is a complex camera support library which handles low-level
  control of the camera devices, providing a unified higher-level
@@ -140,8 +136,8 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Breaks: libcamera0 (<< 0.0.3-1~)
-Replaces: libcamera0 (<< 0.0.3-1~)
+Breaks: libcamera0
+Replaces: libcamera0
 Description: complex camera support library (GStreamer plugin)
  libcamera is a complex camera support library which handles low-level
  control of the camera devices, providing a unified higher-level
