=== debian/changelog ===
libcamera (0.7.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Update links in d/u/metadata

 -- Dylan Aïssi <daissi@debian.org>  Mon, 16 Feb 2026 08:53:39 +0100

libcamera (0.7.0-1) experimental; urgency=medium

  [ Dylan Aïssi ]
  * New upstream version 0.7.0
  * Bump SONAME to libcamera0.7
  * Add libtensorflow-lite-dev in Build-Depends for arm64 armhf,
    this is required to enable the Raspberry Pi Neural Network AWB algorithm.
  * Add patch fixing detection of system tensorflow-lite.
  * Remove ppc64el-fix-ftbfs-gcc.patch, no longer required.
    The build was successful on ppc64el via debusine without this patch.
  * Remove redundant:
      - Rules-Requires-Root: no
      - Priority: optional
  * Bump Standards-Version to 4.7.3

  [ David Heidelberg ]
  * salsa-ci: fix ARM64 builds

 -- Dylan Aïssi <daissi@debian.org>  Sat, 31 Jan 2026 09:56:44 +0100
