=== debian/changelog ===
libcamera (0.7.0+rpt20260205-1) trixie; urgency=medium

  * New upstream version 0.7.0+rpt20260205

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 05 Feb 2026 16:51:11 +0000

libcamera (0.7.0+rpt20260202-2) trixie; urgency=medium

  * Enable rpi-awb-nn

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 05 Feb 2026 06:58:35 +0000

libcamera (0.7.0+rpt20260202-1) trixie; urgency=medium

  * New upstream version 0.7.0+rpt20260202
  * Bump SONAME to libcamera0.7
  * d/c: Add awb-nn to libcamera-ipa recommends

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 02 Feb 2026 17:47:52 +0000
