=== debian/control ===
--- 
+++ 
@@ -1,10 +1,7 @@
 Source: libcamera
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Emmanuel Arias <emmanuelarias30@gmail.com>,
-           IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
-           Andrej Shadura <andrewsh@debian.org>,
-           Dylan Aïssi <daissi@debian.org>
+Maintainer: Serge Schneider <serge@raspberrypi.com>
 Section: libs
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                libdrm-dev <!pkg.libcamera.nosdl>,
@@ -19,7 +16,7 @@
                libpisp-dev [arm64 armel armhf],
                libpython3-dev <!pkg.libcamera.nopython>,
                libsdl2-dev <!pkg.libcamera.nosdl>,
-               libtensorflow-lite-dev [arm64 armhf],
+               libtensorflow-lite-dev,
                libtiff-dev,
                libudev-dev [linux-any],
                libyaml-dev,
@@ -27,10 +24,10 @@
                meson (>= 0.63),
                openssl,
                pkgconf,
-               python3-jinja2:native,
+               python3-jinja2,
                python3-ply,
                python3-pybind11 <!pkg.libcamera.nopython>,
-               python3-yaml:native,
+               python3-yaml,
                qt6-base-dev [!i386] <!pkg.libcamera.noqt>
 Build-Depends-Indep: doxygen <!nodoc>,
                      doxygen-latex <!nodoc>,
@@ -38,13 +35,14 @@
                      libjs-jquery <!nodoc>,
                      libjs-sphinxdoc <!nodoc>,
                      libjs-underscore <!nodoc>,
-                     python3-sphinx:native <!nodoc>,
-                     python3-sphinx-book-theme:native <!nodoc>,
-                     python3-sphinxcontrib.doxylink:native <!nodoc>
-Standards-Version: 4.7.3
-Vcs-Browser: https://salsa.debian.org/multimedia-team/libcamera
-Vcs-Git: https://salsa.debian.org/multimedia-team/libcamera.git
+                     python3-sphinx <!nodoc>,
+                     python3-sphinx-book-theme <!nodoc>,
+                     python3-sphinxcontrib.doxylink <!nodoc>
+Standards-Version: 4.7.2
+Vcs-Browser: https://github.com/RPi-Distro/libcamera
+Vcs-Git: https://github.com/RPi-Distro/libcamera.git
 Homepage: https://libcamera.org/
+Rules-Requires-Root: no
 
 Package: libcamera-dev
 Architecture: linux-any
@@ -81,11 +79,11 @@
 Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: libcamera-ipa (= ${binary:Version})
+         ${shlibs:Depends},
+         libcamera-ipa (= ${binary:Version})
 Pre-Depends: ${misc:Pre-Depends}
-Breaks: libcamera0 (<< 0.0.3-1~)
-Replaces: libcamera0 (<< 0.0.3-1~)
+Breaks: libcamera0
+Replaces: libcamera0
 Description: complex camera support library
  libcamera is a complex camera support library which handles low-level
  control of the camera devices, providing a unified higher-level
@@ -96,8 +94,9 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Breaks: libcamera0 (<< 0.0.3-1~)
-Replaces: libcamera0 (<< 0.0.3-1~)
+Recommends: awb-nn
+Breaks: libcamera0
+Replaces: libcamera0
 Description: complex camera support library (IPA modules)
  libcamera is a complex camera support library which handles low-level
  control of the camera devices, providing a unified higher-level
@@ -125,8 +124,8 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Breaks: libcamera0 (<< 0.0.3-1~)
-Replaces: libcamera0 (<< 0.0.3-1~)
+Breaks: libcamera0
+Replaces: libcamera0
 Description: complex camera support library (V4L2 module)
  libcamera is a complex camera support library which handles low-level
  control of the camera devices, providing a unified higher-level
@@ -139,8 +138,8 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Breaks: libcamera0 (<< 0.0.3-1~)
-Replaces: libcamera0 (<< 0.0.3-1~)
+Breaks: libcamera0
+Replaces: libcamera0
 Description: complex camera support library (GStreamer plugin)
  libcamera is a complex camera support library which handles low-level
  control of the camera devices, providing a unified higher-level
