=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,8 @@
 	-Dpipelines=${PIPELINES} \
 	-Dqcam=$(QCAM) \
 	-Dtest=true \
-	-Dv4l2=true
+	-Dv4l2=true \
+	-Drpi-awb-nn=enabled
 
 %:
 	dh $@
